html body{
	height: auto !important;
}
body{
	min-height: 100vh;
	background: url(/assets/images/acumpunture-wallpaper-2.jpg);
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 background-attachment: fixed;
  
}

.noselect {
  -webkit-touch-callout: none; 
  -webkit-user-select: none;   
  -khtml-user-select: none;    
  -moz-user-select: none;      
  -ms-user-select: none;      
  user-select: none;
}

.full-height-vh-with-nav {
  height: calc(100vh - 2rem - 4rem) !important; 
}

.dataTable td{vertical-align: middle;}

.mce-fullscreen .header-navbar, .mce-fullscreen .main-menu{display: none !important; }

.mce-fullscreen{
	z-index: 65000 !important; 
}

.toggle-icon{
	z-index: 900 !important;
}

.nav .modern-nav-toggle{
	padding: 22px 0px !important;
}

body.vertical-layout.vertical-menu-modern .main-menu{
	z-index: 1050;
}
html body .content .content-wrapper{
	padding-top: 0px !important;
}
.navbar-semi-dark{
		background: #ffffffd9 !important;
  border-bottom: 1px solid #f1f1f1 !important;
}

.main-menu.menu-dark .navigation > li.open > a, .menu-collapsed-open{
	border-right: 4px solid #d7334f !important;
}

#logincard{
	margin-top: -30px;
}

.btn-mente{
		border-color: #ae2227 !important;
  background-color: #c8202b !important;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 2rem;
}

.btn-mente:hover{
	border-color: #c8202b !important;
  background-color: #ae2227 !important;
}

.main-menu-content{
	  border: 1px solid #2C303B;
}

.main-menu.menu-shadow{
	box-shadow: 0px 11px 30px rgba(0, 0, 0, 0.1) !important;
}
.productTh70{
	height: 70px;
}
.loginwp{
	background: url('/assets/images/acumpunture-wallpaper-2.jpg');
	background-size: cover;
	-webkit-filter: blur(10px);
	-moz-filter: blur(10px);
	-o-filter: blur(10px);
	-ms-filter: blur(10px);
	filter: blur(10px);
	position:absolute;
  width:100%;
  height:100%;
}

.toggleNews, .toggleProduct, .toggleCat, .toggleDog, .toggleBannerHome{
	font-size: 1.9rem !important;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}  
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.menu-collapsed-open{
	border-right: 4px solid #1E9FF2;
}

.select2-container{
	width: 100% !important;
}

.dropify-wrapper{
	height: 150px !important;
}

.ql-editor{
	min-height: 150px !important;
}

.pace .pace-progress{
	top: 50%;
	background: #e9e9ef !important;
}

.border, .nav-tabs, .nav-link.active, .ql-toolbar.ql-snow, .ql-container.ql-snow{
	border-color: #e6e6e6 !important;
}

.nav-link.active h4{
	color: #1E9FF2;
}

.dropify-wrapper{
	border: 1px solid #e6e6e6 !important;;
}

.nav-tabs .nav-link{
	border-bottom: 0px !important;
}

.header-navbar .navbar-header .menu-toggle{
	top: 7px;
}

.form-control{
	border-color: #e6e6e6 !important;
	color: #313131 !important;
}

.form-group{
	margin-bottom: 1rem !important;
}

.nav.nav-tabs .nav-item .nav-link.active{
	font-weight: bold;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #a1a1a1 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #a1a1a1 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #a1a1a1 !important;
}

input:focus { 
    background-color: #e6e6e6 !important;
    border-color: #e6e6e6 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    background-color: #FFFFFF !important;
    color: #555 !important;
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
    -webkit-text-fill-color: #555555 !important;
}

.help-block{
	color: #E91E63 !important;
}

